import { Extension } from "@codemirror/state";
declare type PrismaQueryOnExecute = (query: string) => void;
export declare function prismaQuery(config?: {
    onExecute?: PrismaQueryOnExecute;
}): Extension[];
export {};
